@charset "utf-8";
/* CSS Document */

.container {
	max-width: 1280px;
	margin: 0 auto;
}
html {
	overflow-y: scroll;
}
body {
	line-height: 1.5em;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
a {
	text-decoration: none;
	display: block;
	color: #4690ff;
}
a:hover {
	text-decoration: none;
	filter:alpha(opacity=70); /* IE 6,7*/
	-ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
	-moz-opacity:0.7; /* FF , Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity:0.7;
	zoom:1; /*IE*/
}

a:hover::before {
	text-decoration: none;
	filter:alpha(opacity=70); /* IE 6,7*/
	-ms-filter: "alpha(opacity=70)"; /* IE 8,9 */
	-moz-opacity:0.7; /* FF , Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity:0.7;
	zoom:1; /*IE*/
}
img {
	max-width: 100%;
	height: auto;
}
h1 {
	width: 7%;
	background: #fff;
	border-radius: 50%;  /* 角丸半径を50%にする(=円形にする) */
}
.sticky img {
	width: 70%;
	display: block;
	margin: 0 auto;
	padding: 0.7em 0;
}
h2 {
	font-size: 1.8em;
	margin: 5% 0;
	font-weight: normal;
}
h2::after {
    content: "";
    display: inline-block;
    background: #949494;
    width: 5%;
    height: 2px;
    bottom: 0;
    left: 50%;
    margin: 6px 2%;
}
h2::before {
    content: "";
    display: inline-block;
    background: #949494;
    width: 5%;
    height: 2px;
    bottom: 0;
    left: 50%;
    margin: 6px 2%;
}
h3 {
	font-size: 1.1em;
	margin: 5% 0;
	font-weight: normal;
}
small {
	font-size: 0.8em;
}
header {
	display: flex;
	background: #667137;
	align-items: center;
	z-index: 2;
	padding: 1% 0;
	justify-content: center;
}
.sticky {
	position: -webkit-sticky; /* Safariに対応する */
	position: sticky; /* 要素を固定/解除する */
	top: 0; /* 縦方向の閾値 */
	left: 0; /* 横方向の閾値 */
	z-index: 99;
}

.hamburger-menu {
	width: 80%;
}

nav ul {
	display: flex;
	margin-left: 10%;
}
nav ul li {
	width: 20%;
}

header ul li,footer ul li {
	border-right: 1px solid #fff;
}
header ul li:first-child,footer ul li:first-child {
	border-left: 0;
}
header ul li:last-child,footer ul li:last-child {
	border-right: 0;
}
nav ul li a {
	text-align: center;
	font-size: 1em;
	color: #fff;
}

nav ul li a:hover,
footer ul li a:hover {
	color: #daa520;
	opacity: 1;
	text-shadow: 1px 1px 3px #daa520;
}


.btn2 {
	margin: 0 1%;
	border-radius: 0px;
}

.btn2 a {
	color: #000;
}
.btn2:hover a {
	color: #fff;
	opacity: 1;
}

.btn2::before {
	border-radius: 0px;
}

.hamburger-menu span {
	display: none;
}
footer {
	padding: 3% 0;
	background: #667137;
}
footer ul {
	display: flex;
	justify-content: center;
	align-items: center;
}
footer ul li {
	text-align: center;
	width: 15%;
}
footer ul li a {
	padding: 5% 0;
	color: #fff;
	margin: 0 5%;
}
footer p {
	text-align: center;
	margin-top: 3%;
	color: #fff;
}

#menu-btn-check {
	position: absolute;
	left: -50vw;
}


.MbtnList{
	position: absolute;
}

.Mbtn1{
	position: relative;
	animation-name: fadeup1;
	animation-duration: 1s;
	animation-delay:0.5s;
	animation-timing-function: ease-out;
}

.price {
	display: inline;
	font-weight: bold;
	font-size: 1.2rem;
	border-bottom : 2px solid #000000;
}
a[href^="tel:"]{
	text-decoration: underline;
	display: inline;
}


/* カレント設定 */

#home nav .home a,
#collection nav .nav1 a,
#product nav .nav2 a,
#shop nav .nav3 a,
#about nav .nav4 a,
#contact nav .nav5 a {
	color: #daa520;
}
#home footer .home a,
#collection footer .nav1 a,
#product footer .nav2 a,
#shop footer .nav3 a,
#about footer .nav4 a,
#contact footer .nav5 a {
	color: #daa520;
}
@keyframes fadeup1 {
0% {
	opacity: 0;
	filter:alpha(opacity=0);
	transform: translateY(40px);
}
100% {
	opacity: 1;
	filter:alpha(opacity=100);
	transform: translateY(0);
}
}

.Mbtn2{
	position: relative;
	animation-name: fadeup2;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	animation-delay:1s;
}
@keyframes fadeup2 {
0% {
	opacity: 0;
	transform: translateY(40px);
	}
100% {
	opacity: 1;
	transform: translateY(0);
	}
}

.Mbtn3{
	position: relative;
	animation-name: fadeup3;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	animation-delay:1.5s;
}
@keyframes fadeup3 {
0% {
	opacity: 0;
	transform: translateY(40px);
}
100% {
	opacity: 1;
	transform: translateY(0);
}
}



.btn2 {
	text-align: center;
	display: inline-block;
	border-radius: 10px;
	position: relative;
	vertical-align: middle;
	width: 50%;
	margin: 0% 1%;
	overflow:hidden;
	background:#ddd;
	-webkit-transform: perspective(1px);
	transform: perspective(1px);
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
}

.btn2::before {
	content: "";
	border-radius: 10px;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;  
	background: #667137;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0%;
	transform-origin: 0%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.1s;
	transition-duration: 0.1s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.centerText span {
	background: linear-gradient(transparent 60%, #ffd6d6 0%);
}
.btn2,
.btn2::before {
	border-radius: 0px;
}
.btn-Text{
	display: block;
	text-align: center;
	color: #333;
	z-index: 10;
	padding: 5%
}

.btn2 a:hover {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.btn2:hover::before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.btn-Text:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 0;
	z-index: -1;
	transition: .0.5s;
}
.btn-Text::after{
	content: " >"
}
.btn-Text:hover{
	color: #fff;
}


@media screen and (max-width: 520px){
	h1 {
		width: 15%;
		background: #fff;
		border-radius: 50%;
		margin: 1%;
	}
	h2 {
		font-size: 1.2em;
		margin: 5% 0;
	}
	h2::after {
		content: "";
		display: inline-block;
		background: #949494;
		width: 5%;
		height: 2px;
		bottom: 0;
		left: 50%;
		margin: 6px 2%;
	}
	h2::before {
		content: "";
		display: inline-block;
		background: #949494;
		width: 5%;
		height: 2px;
		bottom: 0;
		left: 50%;
		margin: 6px 2%;
	}
	div#content_area {
		padding: 8%;
	}
	.hamburger-menu span {
		display: block;
		text-align: center;
	}
	#menu-btn-check:checked ~ nav {
		left: 0%;/*メニューを画面内へ*/
	}

	.menu-btn {
		position: fixed;
		top: 0;
		right: 0;
		width: 20%;
		z-index: 90;
		background: #a0b387;
		line-height: 4;
		opacity: 0.8;
		text-align: center;
		cursor: pointer;
		color: #fff;
	}
	footer ul li {
		width: 50%;
		margin: 2% auto;
		box-sizing: border-box;
	}
	nav {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 100%;/*leftの値を変更してメニューを画面外へ 初期調整時は０にしてた*/;
		z-index: 80;
		background:  #667137;
		transition: all 0.2s;/*アニメーション設定*/
	}

	nav ul {
		display: block;
		margin: 20% auto 0;
		text-align: center;
	}
	nav ul li {
		border-bottom: solid 1px #ffffff;
		list-style: none;
		width: 90%;
		margin: 0 auto;
		margin-bottom: 8%;
		border-right: 0;
	}
	nav ul li a {
		display: block;
		box-sizing: border-box;
		color: #ffffff;
		text-decoration: none;
		position: relative;
	}
	
		/* header */
		header {
			background: transparent; /* 背景透明 */
			align-items: normal;
			position: static;
		}	
		header {
			padding: 0;
			justify-content: left;
		}
		.sticky {
			position: static;
		}
		h1 {
			padding: 0;
			z-index: 2;
			position: absolute;
		}


	header nav li {
		margin: 8% auto;
		border-radius: 0px;
		width: 80%;
		position: static;
		display: block;
	}
	footer ul li:nth-child(2n) {
		border-right: 0;
	}
	footer ul {
		display: flex;
		-webkit-flex-wrap: wrap;/* Safari etc. */
		-ms-flex-wrap: wrap;/* IE10        */
		flex-wrap: wrap;
		justify-content: space-around;
		padding: 0;
		}
	
	.centerTitle {
		text-align: center;
		margin: 15% auto;
	}
	#content_area .btn2 {
		width: 100%;
		text-align: center;
	}
	.sticky img {
		width: 80%;
		display: block;
		margin: 0 auto;
		padding: 0.3em 0;
	}
}
